/*
Theme Name:     Economist Child
Theme URI:      http://www.commercegurus.com/themes/economist-theme/
Description:    Child theme for Economist
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       economist
Version:        1.0
*/
.mc4wp-form input[type="email"],
.mc4wp-form input[type="text"] {
	width: 80% !important;
}

/* Your css goes here */
.cg-page-title {
	line-height: inherit !important;
}
#comments {
	display: none;
}
.single-post .content {
	padding-top: 0 !important;
}

.header-wrapper .entry-header {
	padding: 20px;
	width: 100% !important;
	text-align: center;
	max-width: 1090px !important;
	background: transparent !important;
}

.header-wrapper .container {
	align-items: center !important;
	justify-content: center !important;
}

.header-wrapper {
	height: 500px !important;
}

.header-wrapper .overlay {
	opacity: 0.5 !important;
}

.cg-primary-menu .menu > li a span:after, .entry-content a.more-link:after, .entry-content a.highlighted:after, .error404 .page-content p a:after {
	bottom: -15px !important;
}

.first-footer {
	padding: 30px 0px 30px 0px !important;
}